.loan {
	font-size: 15px;
	color: #303030;
}
.m_title {

	color: #FFFFFF;
	background-color: #3F7FBF;
	font-size: 18px;
	width:500px;

	margin-left: 15px;
	padding: 3px 3px 3px 15px;
	
}
.plan {
	margin: 10px 10px 20px 20px;
	font-size: 15px;

}

.teikei {
	margin: 10px 10px 20px 20px;
	font-size: 15px;

}
.company {
	margin: 5px 5px 5px 20px;
	height:40px;
	width:500px;
}
.company img{
	float:left;
	border-width:0px;
	margin-right: 20px;
	width:100px;
}

.company a{

	text-decoration: none;
}




.plan p{

	line-height: 150%;
	font-size: 16px;
	
}

.red_value {
	margin :10px;
	padding :10px;
	font-size: 24px;
	font-weight: bold;
	color: #ffffff;
	background-color:#ff0000;
	line-height: 200%;
}